CVE Vulnerabilities

CVE-2016-5337

Published: Jun 14, 2016 | Modified: Feb 12, 2023
CVSS 3.x
5.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
3.8 LOW
AV:A/AC:M/Au:S/C:P/I:P/A:N
RedHat/V3
Ubuntu
MEDIUM

The megasas_ctrl_get_info function in hw/scsi/megasas.c in QEMU allows local guest OS administrators to obtain sensitive host memory information via vectors related to reading device control information.

Affected Software

Name Vendor Start Version End Version
Qemu Qemu * 2.6.2 (including)
Qemu Ubuntu esm-infra/xenial *
Qemu Ubuntu trusty *
Qemu Ubuntu trusty/esm *
Qemu Ubuntu wily *
Qemu Ubuntu xenial *

References